OneCLI laat versie verkeerd overeen voor NetXtreme II Dual-Port 10 GBase-T-adapter in VMWARE 6.0 - Lenovo x86-servers - Lenovo Support BE